@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@200;300;400;500;600;700&display=swap');
*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    font-family: 'Poppins',sans-serif;
    text-decoration: none;
}
ul{
    list-style: none;
}
a{
    text-decoration: none;
}

.container__site{
    max-width: 1600px;
    width: 100%;
    margin: auto;
}
.container{
    max-width: 1400px;
    width: 90%;
    margin: 20px auto;
}
